/**
 * @desc 数字输入框
 * @author denghuan
 */
import React from 'react';
import { InputNumber as AntInputNumber } from 'antd';
export function InputNumber(props) {
    const { placeholder = '请输入数字', addonAfter, ...others } = props;
    return (React.createElement(React.Fragment, null,
        React.createElement(AntInputNumber, { ...{ placeholder, ...others } }),
        React.createElement("span", null, addonAfter)));
}
